RubyGems Navigation menu

jakewendt-surveyor 0.11.3

A rails (gem) plugin to enable surveys in your application

Gemfile
          gem 'jakewendt-surveyor', '~> 0.11.3'
  
  
  
  
  
  
  

install
          gem install jakewendt-surveyor
  
  
  
  
  
  
  

Authors:

  • Brian Chamberlain, Mark Yoon, Jake Wendt

Owners:

Total downloads 3,165

For this version 1,304

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.11.3 - February 8, 2011 (168 KB)
Show all versions (4 total)

Runtime Dependencies: